<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/zbarRoot"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@android:color/white">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <View
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_marginBottom="56dp"
            android:layout_weight="0.5"
            android:background="#с0000000" />

        <View
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_marginTop="56dp"
            android:layout_weight="0.5"
            android:background="#с0000000" />

    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_gravity="center"
        android:layout_marginBottom="56dp"
        android:background="#00ff00" />

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_gravity="center"
        android:layout_marginTop="56dp"
        android:background="#00ff00" />

    <include layout="@layout/v_custom_toolbar" />

    <View
        android:id="@+id/toolbarShadow"
        android:layout_width="match_parent"
        android:layout_height="4dp"
        android:layout_marginTop="?attr/actionBarSize"
        android:background="@drawable/shadow_bottom" />

</FrameLayout>
